/* Fontawesome labels */
#content-main #event-details .views-row {
    margin-bottom: 10px;
}
#content-main #event-contacts i,
#content-main #event-details .views-row i {
    font-size: 1.45rem !important;
}
,
#content-main #event-details .views-row a,
#content-main #event-details .views-row span {
    font-size: 1.4rem !important;
}
#content-main #event-details .views-row .event-detail-label {
    font-weight: bold;   
}
#content-main #event-contacts .far,
#content-main #event-contacts .fas,
#content-main #event-details .far,
#content-main #event-details .fas {
    display: inline-block;
    padding-right: 10px;
    width: 25px;
}
/* Event CTA region */
#event-cta ul.share-buttons li {
    margin-right: 0 !important;
    float: right;
    margin-left: 15px;
}
/* Event speakers */
.multiple-speakers {
   display: block;
   padding-left: 35px;
}
/*Register button */
.register-cta a {
    width: 120px !important;
    float: right !important;
    display: block !important;
    margin-bottom: 20px;
}
/* Calendar */
#event-cal {
    margin-top: 20px;
}

.field-name-field-date-time .field-item {
    margin-bottom: 3px;
}

.add-to-calendar {
    display: inline-block;
    float: right;
    text-indent: -999999px;
    width: 24px;
    height: auto;
    background-image: url(//style.anu.edu.au/_anu/images/icons/web/calendar-add.png);
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: 20px;
    cursor: pointer;
}

#conference-date .add-to-calendar {
    float: none;
}

.add-to-calendar-checkbox {
    cursor: pointer;
}
#event-cal a {
    display: none !important;
}
.node-type-event .lity-content,
.node-type-course .lity-content {
    min-width: 320px;
}
.node-type-event .lity-container a,
.node-type-course .lity-container a {
    display:block !important;
    transition: background-color .1s ease;
    background-color: #fcfcfd;
    color: #39364F;
    outline: 0;
    border-bottom-color: #DBDAE3;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 10px 20px;
    width: 100%;
    text-decoration: none;
}
.node-type-event .lity-container a:hover,
.node-type-course .lity-container a:hover {
    background-color: #008CA8 !important;
    text-decoration: none !important;
    color: #FFF !important;
    border: 1px solid #08829c;
}
.node-type-event .lity-container a:hover::before,
.node-type-course .lity-container a:hover::before {
    color: #FFF !important;
}
.node-type-event .lity-container a::before,
.node-type-course .lity-container a::before {
    font-family: "Font Awesome 5 Brands";
    color: #4C6E78;
    font-size: 1.6em;
    padding-right: 10px;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-weight: 500;
}
.node-type-event .lity-container a.icon-google:before,
.node-type-course .lity-container a.icon-google:before {
    content: "\f1a0";
}
.node-type-event .lity-container a.icon-yahoo:before,
.node-type-course .lity-container a.icon-yahoo:before {
    content: "\f19e";
}
.node-type-event .lity-container a.icon-ical:before,
.node-type-course .lity-container a.icon-ical:before {
    font-family: "Font Awesome 5 Free";
    content: "\f271";
}
.node-type-event .lity-container a.icon-outlook:before,
.node-type-course .lity-container a.icon-outlook:before {
    content: "\f3ca";
}
@media only screen and (max-width: 599px) {
    #event-details {
        width: 94% !important;
        margin: 0 3% !important;
        padding-bottom: 0 !important;
    }
    #event-cta {
        margin-top: 0 !important;
    }
    #content-area .add-to-cal-cta label.add-to-calendar-checkbox,
    #content-area .register-cta a.science-cta {
        float: none !important;
        width: 94% !important;
        padding: 10px 0 !important;
        margin: 0 3% !important;
    }
}